<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE ClimateLocationDescription>
<ClimateDataLocation>
    <Position latitude='53.53' longitude='8.58' altitude='7'/>
    <TimeZone>1</TimeZone>
    <Description langid='de'>Bremerhaven, Deutschland, Europa</Description>
    <Description langid='en'>Bremerhaven, Germany, Europe</Description>
    <Source>TRY 2010</Source>
    <Comment>Nordseeküste; Nordseeinseln; Schleswig-Holsteinische Marsch; Unterelbeniederung; Weser-Ems-Marsch</Comment>
</ClimateDataLocation>
